.container {
    position: sticky;
    left: 0;
    height: 100vh;
  
}

.menu {
    display: flex;
    flex-direction: column;
    margin-top: -64px;
// background: #1c97d3 !important;
  }

  .menutable{
    // background: #1c97d3 !important;
   border-inline: none !important;
  }

.img{
    height: 200px;
    width: 200px;
    margin-top: 30px;
    margin-bottom: 5vh;
}
.closeImg{
  height: 120px;
  width: 120px;
  margin-top: 50px;
  margin-bottom: 15vh;
}
.logo{
display: flex;
justify-content: center;
margin: 0px;
padding: 0px;
}
.menu svg{
  color: white !important;
}